.joms-chat__item-body a {
    color: #fff !important;
}

.unread .joms-chat__item-body a {
    color: #000 !important;
}

.joms-chat__item.unread:hover {
    background-color: #fff !important;
}

.joms-chat__message-item.you .joms-chat__message-body > div {
 /*   color: #000 !important */
}

.joms-chat__item:hover div a {
    color: #000 !important; 
}

.joms-popover--toolbar-chat-item .joms-popover__content a {
    color: #000 !important;
}

.disabled .g-content {
    opacity: 1.0 !important;
}

.joms-chat__message-item.you .joms-chat__message-body > div a {
    color: #ddd;
}

.joms-list__utilities .joms-button--add {
    display: none;
}

a.joms-button--neutral.joms-button--full-small.joms-button--smallest {
    color: black !important;
}

.cal_daylink, .cal_div_daynames span {
    color: white !important;
}

/* MultiCoordinates description styling! */
.jrFieldDiv.jrWaypoints .jrFieldDescription span {
 display: inline-block;
 margin-right: 20px;
}

jrFieldDiv.jrKoordinaten .jrButton
/* .jrFieldDiv.jrLatitude, */
/* .jrFieldDiv.jrLongitude */
{
display: none !important;
}


body.mceContentReset
{
background: #cccccc !important;
}

.g-flushed .g-container {
    padding-left: 1rem;
    padding-right: 1rem;
}
.g-container.g-flushed {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}


div.invisible { display: none; }

#g-header div.g-block {
    height: auto;
    min-height: 0;
}

/* OLD STYLINGS: */

#g-totop {
 color: #ffff00;
}

/* Mone-13"-Stuff */
.sprocket-features-title,
.sprocket-strips-s-title {
    font-size: 1.0rem !important;
    margin-bottom: 0.2rem !important;
}

.sprocket-features-desc,
.sprocket-strips-s-text {
    font-size: 0.8rem !important;
}

/* Forum Pagination: */
#kunena.layout .pagination ul {
    margin-top: 0;
}

/* Forum Kontrast */
#kunena.layout .badger-info::after,
#kunena.layout p.kmsg {
    color: #cccccc;
}

body #Kunena input,
body #Kunena select,
body #Kunena textarea {
    color: #444 !important;
}

/* Chaos Styling: 
   --------------
*/

.btn-primary {
    color: #444 !important;
}

.gm-style .gmnoprint {
    display: block;
}

body {
    font-family: "Homenaje","sourcesanspro","Helvetica","Tahoma","Geneva","Arial",sans-serif;
}

#g-header img {
    max-height: 200px;
}


div.item-page div.icons {
    z-index: 10;
    position: relative;
}

#g-mainbar .g-content,
#g-showcase .g-content,
#g-showcase .g-container,
.box2 > .g-content,
.jomsocial,
.joms-tab__bar,
.joms-page
{
    background: transparent !important;
}


#kprofilebox {
    display: none !important;
}

.jomsocial h1, .jomsocial h2, .jomsocial h3, .jomsocial h4, .jomsocial h5, .jomsocial h6 {
    color: #eee;
}

.joms-js--inbox-content {
    color: #999;
}

.sprocket-features-arrows span span {
    display: inline-block;
    margin-top: -7px;
    position: inherit;
}

.jrListingDescription, .jrListingFulltext, .jrListingSummary {
    line-height: 1.2;
}

.jrFieldGroupTitle, h3.jrFieldGroupTitle {
    font-size: 1.2rem;
}


input,
select,
textarea
{
    background-color: rgba(255,255,255,0.5) !important;
    color: #444 !important;
}

input:focus,
select:focus,
textarea:focus,
#Kunena input:focus,
#Kunena select:focus,
#Kunena textarea:focus,
input#subject
{
    background-color: rgba(255,255,255,0.8) !important;
    color: #444;
}


#Kunena input,
#Kunena select,
#Kunena textarea
{
    color: #eeeeee !important;
}

#Kunena .kmsgtext {
    color: #eeeeee !important;
}

.joms-tab__bar a
{
    background-color: rgba(255,255,255,0.5) !important;
    color: #444;
}

.joms-tab__bar a.active
{
    background-color: rgba(255,255,255,0.8) !important;
    color: #444;
}


.jrPagination .jrPageCurrent,
.jrFieldsModule.jrTagsLayout ul li a
{
    background-color: rgba(255,255,255,0.5) !important;
    color: #eee;
}

.jrForm .jrFieldDiv label {
    color: #eee;
}

.jrAdvSearchSuggest {
    background: rgba(0,0,0,0.8);
}

h3.g-title {
    color: #7c1900;
    font-weight: bold;
}

#gummiliste .header {
    color: #000000;
}


.platform-content *, .platform-content *::before, .platform-content *::after {
    box-sizing: inherit;
}


div.jrFieldDiv.jrRight{
    display: inline !important;
}

/* JR Lists */
#jr-form-mylists div.jrFieldDiv label {
    color: #666666;
}

.jrListContainer {
    background: none !important;
    border: none !important;
}

/* PRINT OVERRIDES */

@media print {
    a[href]::after {
        content: "" !important;
    }

    abbr[title]::after {
        content: "" !important;
    }

    #pop-print,
    div.jrListingInfoContainer {
        display: none !important;
    }

    div[id^="jrRelatedListingsWidget"] {
        display: none !important;
    }

    #userReviews .jsUserReviewsSummary,
    #jr-map-layout,
    #jrRelatedListings,
    #g-navigation,
    #g-copyright {
        display: none;
    }

}

/* Print button immer sichtbar hack */
div.icons ul.dropdown-menu {
    display: block;
    background: none;
    box-shadow: none;
    border: none;
    padding: none;
}
div.icons ul.dropdown-menu li {
    background: #cccccc;
}
div.icons ul.dropdown-menu li.edit-icon {
    display: none;
}
div.icons a.dropdown-toggle {
    display: none;

}

